{
    "name": "sprocket-plugin-mqtt",
    "keywords": "sprocket, plugin",
    "description": "Plugin for message dispatching a Sprocket and a MQTT queue.",
    "authors":
    {
        "name": "Patrick Balsiger",
        "email": "patrick.balsiger@wirelos.net",
        "url": "https://gitlab.com/0x1d"
    },
    "repository":
    {
        "type": "git",
        "url": "https://gitlab.com/wirelos/sprocket-plugin-mqtt"
    },
    "frameworks": "arduino",
    "platforms": "espressif8266, esp32",
    "examples": "examples/*",
    "export": {
        "exclude":
        [
            "src/examples/"
        ]
    }
}